Bug 7897

Summary: SocialNetworks doesn't fit in searching
Product: Koha Reporter: Nicole C. Engard <nengard>
Component: System AdministrationAssignee: Jonathan Druart <jonathan.druart+koha>
Status: CLOSED FIXED QA Contact: Ian Walls <koha.sekjal>
Severity: minor    
Priority: P5 - low CC: gmcharlt, paul.poulain
Version: 3.8   
Hardware: All   
OS: All   
Change sponsored?: --- Patch complexity: ---
Documentation contact: Documentation submission:
Text to go in the release notes:
Version(s) released in:
Bug Depends on: 7470    
Bug Blocks:    
Attachments: Bug 7897: Move the SocialNetworks syspref to the Opac tab
[SIGNED-OFF] Bug 7897: Move the SocialNetworks syspref to the Opac tab

Description Nicole C. Engard 2012-04-04 18:03:42 UTC
The SocialNetworks preference is under the Searching tab in admin, but it's not really a searching preference. It should be under OPAC.
Comment 1 Paul Poulain 2012-04-05 09:06:41 UTC
(In reply to comment #0)
> The SocialNetworks preference is under the Searching tab in admin, but it's
> not really a searching preference. It should be under OPAC.

I already told that to Jonathan (but I think I suggested Enhanced Content, not OPAC). I think he made a follow-up, assigning him this bug
Comment 2 Jonathan Druart 2012-04-05 11:51:34 UTC Comment hidden (obsolete)
Comment 3 Owen Leonard 2012-04-05 19:55:22 UTC
Created attachment 8936 [details] [review]
[SIGNED-OFF] Bug 7897: Move the SocialNetworks syspref to the Opac tab

Original bug is Bug 7470

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 4 Ian Walls 2012-04-06 13:51:16 UTC
Pref-file only change to move text in the templates.  Marking as Passed QA.